Subject: natural resins

From: [email-masked] (JLaigle)
Date: 22 Jul 1996 16:16:54 -0400

I am a technical translator of Japanese. I ran across a few names of
natural resins in a Japanese patent. Typically, these names are very rough
imitations of English names. Anybody want to take a stab?
Ja: 1. barata, 2. sorubinha, 3. rechikasupi, 4. chikuburu
POSSIBLE Engl equiv: 1. varata or barata (unless it's a typo for borracha,
a known resin, but that would mean the author was a lousy speller in
Japanese), 2. sorvinha, 3. lethkaspi, rethkaspi, etc, 4. chickbull,
thickbull, etc.
I'll appreciate any help you can give me.
JLaigle